AnsweredAssumed Answered

CA SSO :  Policy server- Web Agent compatibility matrix

Question asked by Dhi1ip on Jul 10, 2018
Latest reply on Jul 11, 2018 by Dhi1ip

Hi,

 

Can we use R12.52 SP1 CR06 version of web agent with R12.52 SP1 CR05 policy server version. May I know is there any general rule that

policy server version should be higher than web agent version

(or)

higher CR version of webagent is fine but higher SP version of webagent is not supported.

(or)

any other??

 

If there is no generic rule, please let me know where I can find these details?

Thanks.

 

Regards,

Dhilip

Outcomes